<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="sm-151">Sm-151</h1>
<p>Element: Samarium (Z = 62); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘j311’, ‘j4t1’, ‘jnd50’, ‘j4t2’, ‘j32’, ‘j33’, ‘b80’, ‘t21’, ‘b71’, ‘j4t0’, ‘j22’, ‘jnd40’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.8; Collisions: 1.34446e+01 +/- 0.0 %</p>
<p>b80 time: 11.2; Collisions: 1.32942e+01 +/- 0.0 %</p>
<p>j33 time: 11.0; Collisions: 1.28531e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.7; Collisions: 1.31539e+01 +/- 0.0 %</p>
<p>t21 time: 11.2; Collisions: 1.34254e+01 +/- 0.0 %</p>
<p>b71 time: 11.4; Collisions: 1.32939e+01 +/- 0.0 %</p>
<p>j32 time: 10.9; Collisions: 1.32074e+01 +/- 0.0 %</p>
<p>j311 time: 10.4; Collisions: 1.32196e+01 +/- 0.0 %</p>
<p>j22 time: 11.3; Collisions: 1.32049e+01 +/- 0.0 %</p>
<p>jnd40 time: 11.5; Collisions: 1.31761e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 5.9 % (refs), 5.8 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 16.4 %</p>
<p>jnd50: rms = 54.4 %</p>
<p>j33: rms = 58.3 %</p>
<p>b80: rms = 54.4 %</p>
<p>jnd40: rms = 54.5 %</p>
<p>j22: rms = 56.7 %</p>
<p>j311: rms = 56.7 %</p>
<p>j32: rms = 56.9 %</p>
<p>b71: rms = 53.8 %</p>
</body>
</html>
